/*     179855 : 장문 텍스트      */
.textarea__179855__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179855__ p {font-size:18px;line-height:1.65em;}
}

/*     179883 : 실선      */
.solid_line__179883__ {display:block;position:relative;width:100%;height:80px}
.solid_line__179883__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #444444}

.solid_line__179883__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__179883__ {height:60px}
}

/*     179853 : 타이틀 텍스트      */
.title__179853__ {font-size:0}
.title__179853__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179853__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179853__.style_top p {padding-top:10px}
.title__179853__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__179853__.style_right p {padding-right:14px}
.title__179853__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__179853__.style_bottom p {padding-bottom:12px}
.title__179853__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__179853__.style_left p {padding-left:14px}
.title__179853__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__179853__.style_circle1 p {padding-left:18px}
.title__179853__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179853__.style_circle2 p {padding-left:18px}
.title__179853__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179853__ p {font-size:20px;}
	.title__179853__.style_top p:before {width:20px}
	.title__179853__.style_right p:before {height:20px}
	.title__179853__.style_bottom p:before {width:20px}
	.title__179853__.style_left p:before {height:20px}
}

/*     179856 : 장문 텍스트      */
.textarea__179856__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179856__ p {font-size:18px;line-height:1.65em;}
}

/*     179857 : 타이틀 텍스트      */
.title__179857__ {font-size:0}
.title__179857__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179857__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179857__.style_top p {padding-top:10px}
.title__179857__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__179857__.style_right p {padding-right:14px}
.title__179857__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__179857__.style_bottom p {padding-bottom:12px}
.title__179857__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__179857__.style_left p {padding-left:14px}
.title__179857__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__179857__.style_circle1 p {padding-left:18px}
.title__179857__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179857__.style_circle2 p {padding-left:18px}
.title__179857__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179857__ p {font-size:20px;}
	.title__179857__.style_top p:before {width:20px}
	.title__179857__.style_right p:before {height:20px}
	.title__179857__.style_bottom p:before {width:20px}
	.title__179857__.style_left p:before {height:20px}
}

/*     179858 : 장문 텍스트      */
.textarea__179858__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179858__ p {font-size:18px;line-height:1.65em;}
}

/*     179859 : 타이틀 텍스트      */
.title__179859__ {font-size:0}
.title__179859__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179859__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179859__.style_top p {padding-top:10px}
.title__179859__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__179859__.style_right p {padding-right:14px}
.title__179859__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__179859__.style_bottom p {padding-bottom:12px}
.title__179859__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__179859__.style_left p {padding-left:14px}
.title__179859__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__179859__.style_circle1 p {padding-left:18px}
.title__179859__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179859__.style_circle2 p {padding-left:18px}
.title__179859__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179859__ p {font-size:20px;}
	.title__179859__.style_top p:before {width:20px}
	.title__179859__.style_right p:before {height:20px}
	.title__179859__.style_bottom p:before {width:20px}
	.title__179859__.style_left p:before {height:20px}
}

/*     179860 : 장문 텍스트      */
.textarea__179860__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179860__ p {font-size:18px;line-height:1.65em;}
}

/*     179861 : 타이틀 텍스트      */
.title__179861__ {font-size:0}
.title__179861__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179861__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179861__.style_top p {padding-top:10px}
.title__179861__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__179861__.style_right p {padding-right:14px}
.title__179861__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__179861__.style_bottom p {padding-bottom:12px}
.title__179861__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__179861__.style_left p {padding-left:14px}
.title__179861__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__179861__.style_circle1 p {padding-left:18px}
.title__179861__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179861__.style_circle2 p {padding-left:18px}
.title__179861__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179861__ p {font-size:20px;}
	.title__179861__.style_top p:before {width:20px}
	.title__179861__.style_right p:before {height:20px}
	.title__179861__.style_bottom p:before {width:20px}
	.title__179861__.style_left p:before {height:20px}
}

/*     179862 : 장문 텍스트      */
.textarea__179862__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179862__ p {font-size:18px;line-height:1.65em;}
}

/*     179863 : 타이틀 텍스트      */
.title__179863__ {font-size:0}
.title__179863__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179863__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179863__.style_top p {padding-top:10px}
.title__179863__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__179863__.style_right p {padding-right:14px}
.title__179863__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__179863__.style_bottom p {padding-bottom:12px}
.title__179863__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__179863__.style_left p {padding-left:14px}
.title__179863__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__179863__.style_circle1 p {padding-left:18px}
.title__179863__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179863__.style_circle2 p {padding-left:18px}
.title__179863__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179863__ p {font-size:20px;}
	.title__179863__.style_top p:before {width:20px}
	.title__179863__.style_right p:before {height:20px}
	.title__179863__.style_bottom p:before {width:20px}
	.title__179863__.style_left p:before {height:20px}
}

/*     179864 : 장문 텍스트      */
.textarea__179864__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179864__ p {font-size:18px;line-height:1.65em;}
}

/*     179865 : 타이틀 텍스트      */
.title__179865__ {font-size:0}
.title__179865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179865__.style_top p {padding-top:10px}
.title__179865__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__179865__.style_right p {padding-right:14px}
.title__179865__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__179865__.style_bottom p {padding-bottom:12px}
.title__179865__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__179865__.style_left p {padding-left:14px}
.title__179865__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__179865__.style_circle1 p {padding-left:18px}
.title__179865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179865__.style_circle2 p {padding-left:18px}
.title__179865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179865__ p {font-size:20px;}
	.title__179865__.style_top p:before {width:20px}
	.title__179865__.style_right p:before {height:20px}
	.title__179865__.style_bottom p:before {width:20px}
	.title__179865__.style_left p:before {height:20px}
}

/*     179868 : 장문 텍스트      */
.textarea__179868__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179868__ p {font-size:18px;line-height:1.65em;}
}

/*     179873 : 타이틀 텍스트      */
.title__179873__ {font-size:0}
.title__179873__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179873__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179873__.style_top p {padding-top:10px}
.title__179873__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__179873__.style_right p {padding-right:14px}
.title__179873__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__179873__.style_bottom p {padding-bottom:12px}
.title__179873__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__179873__.style_left p {padding-left:14px}
.title__179873__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__179873__.style_circle1 p {padding-left:18px}
.title__179873__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179873__.style_circle2 p {padding-left:18px}
.title__179873__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179873__ p {font-size:20px;}
	.title__179873__.style_top p:before {width:20px}
	.title__179873__.style_right p:before {height:20px}
	.title__179873__.style_bottom p:before {width:20px}
	.title__179873__.style_left p:before {height:20px}
}

/*     179866 : 장문 텍스트      */
.textarea__179866__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179866__ p {font-size:18px;line-height:1.65em;}
}

/*     179869 : 타이틀 텍스트      */
.title__179869__ {font-size:0}
.title__179869__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179869__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179869__.style_top p {padding-top:10px}
.title__179869__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__179869__.style_right p {padding-right:14px}
.title__179869__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__179869__.style_bottom p {padding-bottom:12px}
.title__179869__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__179869__.style_left p {padding-left:14px}
.title__179869__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__179869__.style_circle1 p {padding-left:18px}
.title__179869__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179869__.style_circle2 p {padding-left:18px}
.title__179869__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179869__ p {font-size:20px;}
	.title__179869__.style_top p:before {width:20px}
	.title__179869__.style_right p:before {height:20px}
	.title__179869__.style_bottom p:before {width:20px}
	.title__179869__.style_left p:before {height:20px}
}

/*     179871 : 장문 텍스트      */
.textarea__179871__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179871__ p {font-size:18px;line-height:1.65em;}
}

/*     179867 : 타이틀 텍스트      */
.title__179867__ {font-size:0}
.title__179867__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__179867__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179867__.style_top p {padding-top:10px}
.title__179867__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__179867__.style_right p {padding-right:14px}
.title__179867__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__179867__.style_bottom p {padding-bottom:12px}
.title__179867__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__179867__.style_left p {padding-left:14px}
.title__179867__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__179867__.style_circle1 p {padding-left:18px}
.title__179867__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179867__.style_circle2 p {padding-left:18px}
.title__179867__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179867__ p {font-size:20px;}
	.title__179867__.style_top p:before {width:20px}
	.title__179867__.style_right p:before {height:20px}
	.title__179867__.style_bottom p:before {width:20px}
	.title__179867__.style_left p:before {height:20px}
}

/*     179872 : 장문 텍스트      */
.textarea__179872__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179872__ p {font-size:18px;line-height:1.65em;}
}

